Subject: Re: linux-next: manual merge of the apparmor tree with the security tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 31 Oct 2023 07:46:49 +1100

Hi Paul,

On Mon, 30 Oct 2023 12:52:50 -0400 Paul Moore <[email-masked]> wrote:
>
> On Sun, Oct 29, 2023 at 5:09 PM John Johansen <[email-masked]> wrote:
> >
> > is part of the Three basic syscalls series, the plan is still to have that
> > series bake in next for a full cycle?  
> 
> Yes, that's still the plan.  Once v6.7-rc1 is out I'll rebase the LSM
> syscall patches and I expect the vast majority of these conflicts to
> disappear, although I'm sure we'll pick up some new ones with the rest
> of the v6.7-rcX cycle :)

These patches should not be in linux-next until after v6.7-rc1.
-- 
Cheers,
Stephen Rothwell